Bug 6890 - [UPDATE REQUEST] kernel 4.1.19-3
: [UPDATE REQUEST] kernel 4.1.19-3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-28 12:47 MSD by Eugene Shatokhin
Modified: 2016-04-05 18:15 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-03-28 12:47:09 MSD
A couple of important bug fixes.
Comment 1 Eugene Shatokhin 2016-03-28 12:51:36 MSD
Advisory:
The kernel was updated to version 4.1.19-3. This version provides a fix for boot problems with "radeon" driver (https://bugzilla.kernel.org/show_bug.cgi?id=113861) and the updated fix for "hp-wmi" (https://bugzilla.kernel.org/show_bug.cgi?id=69131).


Build lists:
i586: https://abf.io/build_lists/2628622
x86_64: https://abf.io/build_lists/2628623


References:
* http://forum.rosalab.ru/viewtopic.php?f=53&t=6954&sid=0455967310295f51e0b6992c495ea1be&p=66901#p67108

* https://bugzilla.kernel.org/show_bug.cgi?id=69131#c21 - re-checked the fix for hp-wmi on HP EliteBook 6930p. Works OK so far.
Comment 2 Vladimir Potapov 2016-03-31 14:04:09 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-04-05 17:39:08 MSD
kernel-4.1.19-3
https://abf.io/build_lists/2628622
https://abf.io/build_lists/2628623
************************ Advisory *********************
The kernel was updated to version 4.1.19-3. This version provides a fix for boot problems with "radeon" driver (https://bugzilla.kernel.org/show_bug.cgi?id=113861) and the updated fix for "hp-wmi" (https://bugzilla.kernel.org/show_bug.cgi?id=69131).
*******************************************************
QA Verified